.bookingResults .cell {width:181px !important; margin:2px 0 0 2px;}
.bookingCellsCont {
float:left;
margin:1px 0;
overflow:hidden;
padding:1px 0;
width:auto!important;
}
.bookingResults {
width:100%;
}
a.btn-xs {border: 1px solid #ccc!important;}
.eventList .ui-commandlink a img {height: 22px; }

.btn-book-group {
    background-color: #D8C17D;
    border-color: #fff;
    color: #333;
    float: right;
    margin-top: 6px;
    text-transform: uppercase;
}

.member-view .btn-clear {background: #aaa;}

a.btn-xs {border-bottom: 1px solid #ccc!important;}
/* media
=============================================== */

@media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px) {    .event-details {width:38%}
	.ui-grid-col-5, .ui-grid-col-7 {width:100%;}
		.ui-grid-col-4, .ui-grid-col-8 {width:50%;}
	.ui-grid-row {display:block!important;}
	.page-template-prodGen-php #main {padding:10px;}
	ul#nav li a  {padding: 0 13px}
	.time-gender {width:12%;}
	.event-nav {width:100%;}
	span#eventListForm:headerGrid h3 {float: left;}
#systemTimeId {float: right; margin:0;}
#wrapper {width: 98%; max-width: 98%;}
.nav-comments {clear:both; margin-top: 8px; width:100%;}
	}
	
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
		.ui-grid-col-5, .ui-grid-col-7 {width:100%;}
		.top-nav {float: none;}
		.nav-btm {font-size: .9em;}
		.nav-title h2 {font-size: 1.2em; margin: 10px 0; display:block;}
		.member-view .radio-inline, .member-view .checkbox-inline {margin: 0 2px;}
		.booking-name {margin-top: 8px;}
		.ui-grid-col-4, .ui-grid-col-8 {width:50%;}
	.ui-grid-row {display:block!important;}
	ul#nav li a  {padding: 0 13px}
	.time-gender {width:12%;}
	.event-nav {width:100%;}
	span#eventListForm:headerGrid h3 {float: left;}
.event-comments {font-size:.85em;}
	.page-template-prodGen-php #main {padding:5px;}
	#wrapper {width: 98%; max-width: 98%;}
	.event-editdays {position:inherit;}
	  .viewMenuClass .ui-button.ui-widget {margin:2px;}
    .event-nav .ui-button.ui-widget {font-size: .8em;}
    .event-details {width: 100%;}
	.event-title {font-size: 1.1em; color:#2744A5;}
    .event-date {width: 50%;}
    .eventStatusClass {width:50%;text-align: right; float: right; font-size: 1.2em;}
    .time-gender, .fixture-icons {width:50%;}
    .monthlyCellClass {width:48%;}
    .dayHeadingClass {display: none;}
    .eventStatusOpen, .eventStatusLocked, .eventStatusClosed, a.eventStatusResults,.event-available {float: right;}
    .event-editdays {top:0;left:-20;}
	.teetime-day-table .cell, .teetime-day-table .row-heading {height:auto; min-height: 45px;}}